Tagged #Google developers blog

Jan 03 AT 10:21 PM Taylor Wimberly 44 Comments

Google’s Holo theme required on Android 4.0 devices to gain access to Android Market

Today Google revealed thatĀ their Holo theme family must be included on devices running Android 4.0 or later if the device manufacturer wishes to meet theĀ compatibility requirements and gain access to the Android Market and Google’s other apps.

This requirement will hopefully speed up platform updates for device manufacturers, allow app developers to spend ... Read More »

android-4-holo-theme